RubyGems Navigation menu

overcommit 0.18.0

Utility to install, configure, and extend Git hooks

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.64.0 - July 22, 2024 (83 KB)
  2. 0.63.0 - February 25, 2024 (83 KB)
  3. 0.62.0 - January 16, 2024 (82.5 KB)
  4. 0.61.0 - December 13, 2023 (82.5 KB)
  5. 0.60.0 - January 20, 2023 (82.5 KB)
  6. 0.18.0 - September 21, 2014 (31 KB)
Show all versions (99 total)

Runtime Dependencies (1):

childprocess >= 0.5.1

Development Dependencies (3):

image_optim ~> 0.15.0
rspec ~> 3.0
rubocop = 0.26.0

Owners:

Authors:

  • Causes Engineering, Shane da Silva

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 16,840,735

For this version 3,667

License:

MIT

Required Ruby Version: >= 1.9.3

Links: